SystemMatrixPattern.h File Reference
`#include "Coupler.h"`
`#include "Pattern.h"`
`#include <escript/Distribution.h>`

Go to the source code of this file.

## Classes

struct | paso::SystemMatrixPattern

## Namespaces

| paso

## Typedefs

typedef boost::shared_ptr< SystemMatrixPattern > | paso::SystemMatrixPattern_ptr
typedef boost::shared_ptr< const SystemMatrixPattern > | paso::const_SystemMatrixPattern_ptr